{% extends "clms/clms_base.html" %}
{% load staticfiles %}
{% block style %}<link rel="stylesheet" href={% static 'css/style.css'%}>{% endblock %}
{% block title %}{{title}}{% endblock %}
{% block content %}
<h4 class="text-center m-3">Delete{{catalogue_detail.title}}?</h4>
<div class="text-center m-3">
<form method="post">
    {% csrf_token %}
    <input type="submit" class="btn btn-danger" value="Delete">
    <a href="{% url 'clms:cat_detail' pk=catalogue.pk%} " class="btn btn-primary">Cancel</a>
</form>
</div>
{% endblock %}
{% block footer %}
{% endblock %}